Jump to content

Bedrock

User
  • Content Count

    3113
  • Joined

  • Last visited

  • Days Won

    114

Bedrock last won the day on June 3

Bedrock had the most liked content!

Community Reputation

213 Exzellent

Social Info

About Bedrock

  • Rank
    Glowstoneminer

Profil Information

  • Geschlecht
    Männlich
  • Ort
    - Dresden
  • Hobbys
    Gaming

Minecraft Information

  • Minecraft
    - es ist nicht Bedrock

Recent Profile Visitors

4462 profile views
  1. Bedrock

    Was ist das?

    Das ist Hair of Bear und bekommt man, wenn man einen Grizzly Bear erlegt
  2. Caused by: java.lang.RuntimeException: Attempted to load class net/yezon/theabyss/entity/AbyssForestZombieEntity$GlowingLayer for invalid dist DEDICATED_SERVER Klingt, als wäre ein "defekter" Zombie in dieser Dimension unterwegs Evtl. durch einen Konflikt mit collective oder villagernames Erstelle mal ein Backup von der Welt und teste es mal ohne die 2 mods
  3. Failed to register dimension for id -2, One is already registered advancedRocketry und noch eine andere mod nutzen die gleiche Dimension-ID Schau mal im config Ordner nach der Config von advancedRocketry Suche nach: spaceStationDimensionID=-2 und änder mal die Nummer zu einer anderen Zahl
  4. Hänge mal die latest.log mit an - die ist im /logs/-Ordner
  5. Was genau meinst du? Optifine hat eine Zoom-Funktion 🤔
  6. Wirft denn Overviewer irgendwelche Fehlermeldungen?
  7. Wenn du ein älteres System hast, kann es gut sein, dass Treiber unter Win 10 nicht mehr unterstützt werden
  8. Auf der Seite sind Tutorial Videos - schau da mal mit drüber
  9. Der Crash bezieht sich auf die ATI/AMD Treiber Schau da mal nach Updates
  10. Gegebenenfalls kannst du die Tage mit über die Seiten der anderen Plugins wegen Updates schauen
  11. Da gibt es eine 1.17 Beta https://www.spigotmc.org/resources/dynmap.274/update?update=407385
  12. Wenn so weit alles geht, passt es ja - ansonsten schau mit in die logs
  13. Oh tatsächlich Ja, mit der 1.17 benötigt man nun Java 16 Bei den Plugins muss man halt schauen, was geht und was nicht
  14. Was genau möchtest du updaten? Server wird nicht klappen, da es aktuell noch keine 1.17 Version gibt - die Plugins müssen auch noch auf die 1.17 gebracht werden
  15. Hänge auch mal die dxdiag.txt mit an Windows-Taste + R drücken und dxdiag eingeben Dort dann auf "Alle Informationen speichern" klicken
×
×
  • Create New...
B